1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk Oscam ymod VTI 4.2

Dieses Thema im Forum "VU+ Duo" wurde erstellt von deso1208, 28. August 2012.

  1. deso1208
    Offline

    deso1208 Spezialist

    Registriert:
    29. März 2011
    Beiträge:
    594
    Zustimmungen:
    157
    Punkte für Erfolge:
    43
    Hallo zusammen,

    da bei mir nun morgen auch das Update ansteht, wollt ich mal wissen, ob die ymod auch auf dem 4.2 läuft.

    Danke + Gruß.
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. goldi3
    Offline

    goldi3 Newbie

    Registriert:
    29. Oktober 2010
    Beiträge:
    2
    Zustimmungen:
    1
    Punkte für Erfolge:
    3
    ja läuft genau so gut.
     
    #2
    deso1208 gefällt das.
  4. l3x0r
    Offline

    l3x0r Newbie

    Registriert:
    10. September 2012
    Beiträge:
    2
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    AW: Oscam ymod VTI 4.2

    wenn mir einer von euch noch ein kleines howto geben könnte wäre ich euch sehr verbunden, ich bekomme die ymod einfach nicht korrekt zum laufen

    meine v13 karte läuft, aber in der infobar steht "no detected softcam" und meine HS funktioniert mit der ymod auch nicht mehr

    //edit
    habs gelöst und in einem anderen thread gepostet:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    Zuletzt bearbeitet: 15. September 2012
    #3

Diese Seite empfehlen